esm vulnerabilities

Tomorrow's ECMAScript modules today!

Latest version: 3.1.1

View on npm

Licenses detected

  • license: ISC >=1.0.0 <3.0.0
  • license: MIT >=3.0.0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Regular Expression Denial of Service (ReDoS)
<=3.0.84 Not available 03 Jan, 2019